


/* ------------ 480 BREAKPOINT -------------- */	
@media only screen 
and (max-width : 480px) {

.columns {padding: 0 !important; margin: 0 !important;}

.custom-offset-1:first-child{margin-left: 25%!important;}
.custom-offset-2:first-child{margin-left: 25%!important;}
.custom-offset-3:first-child{margin-left: 0%!important;}

#main-nav {position: relative !important; height: 80px; width: 100%; background: #ffffff; margin: 0 0 0 0; z-index: 999;} 

#new-royalslider-8 .rsContent h1 {font-size: 22px !important; line-height: 24px !important; font-weight: 300;}
#new-royalslider-8 .rsContent p {font-size: 13px !important; line-height: 15px !important; font-weight: 300; color: #ffffff !important;}

.mobile-open {position: absolute; top:20px; right: 10px; text-indent: -999999px; width: 40px; height: 40px; background: url(../images/menu.png) no-repeat center center; display: block; z-index: 999999; background-size: 24px;}

.mobile-open.close {
	background: url(../images/menu_close.png) no-repeat center center;
	background-size: 24px 20px;
}

.menu-mobile-container {overflow: scroll !important; margin-top: -6px; display: none;}

ul#menu-mobile {z-index: 999999; list-style: none; position: absolute; width: 100%; background-color: rgba(0,0,0,0.7); padding: 10px 0 400px 0;}

ul#menu-mobile li {font-size: 22px; font-family: Arial, sans-serif; font-weight: 300; color: #ffffff; padding:0; margin:0; text-transform: uppercase; text-align:center;}

ul#menu-mobile .sub-menu {padding: 0; margin: 0;}

ul#menu-mobile li a {display: block; border-bottom: 3px solid #fcb342; margin: 0 50px 0 50px; padding: 10px 0 10px 0;}
ul#menu-mobile li a:link {color: #ffffff;} 
ul#menu-mobile li a:visited {color: #ffffff;} 
ul#menu-mobile li a:hover {color: #ffffff;} 
ul#menu-mobile li a:focus {color: #ffffff;} 
ul#menu-mobile li a:active {color: #ffffff;}
ul#menu-mobile ul {} 
ul#menu-mobile li:hover ul {display: block;} 

ul#menu-mobile li:hover {background-color: #fcb342;}

ul#menu-mobile .sub-menu {width: 100%; list-style: none; margin: -3px;}
ul#menu-mobile li ul li { background-color: #fcb342;}
ul#menu-mobile li ul li a { background-color: #fcb342; margin: 0;}
ul#menu-mobile li ul li a:link {color: #ffffff;} 
ul#menu-mobile li ul li a:visited {color: #ffffff;} 
ul#menu-mobile li ul li a:hover {color: #ffffff;} 
ul#menu-mobile li ul li a:focus {color: #ffffff;} 
ul#menu-mobile li ul li a:active {color: #ffffff;}

ul#menu-mobile li .social-icons a {display: inline-block; border-bottom: none; font-size: 40px; color: #ffffff; margin: 0 20px;}
ul#menu-mobile li.socialrow:hover {background-color: transparent;}

#ajaxsearchpro1_1 .probox .proinput{
	width:180px !important;
}
#ajaxsearchpro1_1 .probox .promagnifier {
	width: 70px !important;
	height: 30px !important;
}
#ajaxsearchpro1_1 .probox .proinput input {
	font-size: 18px;
	line-height: 23px;
}


ul#menu-foot li {padding: 0 14px 0 0 !important;}

section {padding: 0 10px 0 10px;}

.show-for-small-only .button { margin: 0 4px 0 0 !important;}   
button, .button { width: 100% !important; margin-top: 6px !important;}

.news-panel1, .news-panel2, .news-panel3 {padding: 0 !important;}
.news-panel2, .news-panel3 {margin: 20px 0 0 0 !important;}
.news-panel1 .panel-content {min-height:inherit !important;}
.news-panel2 .panel-content {min-height:inherit !important;}
.news-panel3 .social-panel {min-height:inherit !important;}

#new-royalslider-3 {height: 600px !important;}
#new-royalslider-5 {height: 600px !important;}
#new-royalslider-6 {height: 600px !important;}
#new-royalslider-7 {height: 600px !important;}

#map .rsABlock, #map .rsSBlock {right:0 !important; width: 100% !important; }
.map-menu {width: 100% !important; }

ul.icons li {width: 33.3%;}
ul.icons li a {padding-top:52%;}
.icon-space {display: none;}

.foot-left, .foot-right {margin: 0 10px 0 10px;}

#int-block p, #about-main_block p, #about-intro-block p, #about-value-block p, #about-focus-block p, #main_block p, .intro_block_text p, #main_block p {margin: 20px 10px 20px 10px !important;}
#main_block ul {margin: 12px 10px 0 10px !important;}
    #main_block p {
        margin:20px !important;
    }
ul#menu-services-about li {float: none !important; width: 100% !important;}
ul#menu-sectors-about li {float: none !important; width: 100% !important;}

.large-img-wrap {margin: 0 auto; height: 220px !important; overflow: hidden; margin-bottom:40px;}
.large-img-wrap img {width:600px; height: auto; max-width:none !important; margin-left: -120px;}
.quotes {display: none;}
#photo-caption {top: 0 !important;}
#photo-caption h1 {font-size: 26px !important; line-height: 28px !important;}

#int-block #languages {float: none !important;}
.int-block .dropdown dt a {width: 100%; margin-bottom: 20px;}
.group-content {margin-left: 0px !important;  margin-top: 20px;}

.tabs dd > a, .tabs .tab-title > a {padding: 12px 0 10px 6px !important; font-size: 12px !important; font-weight: 300 !important;}
div[id*='ajaxsearchpro'] .probox .proinput .loading {display: none;}
div[id*="ajaxsearchpro2_"] .probox .proinput input {font-size:12px !important; width:100px !important;}
div[id*="ajaxsearchpro2_"] .probox .proinput {font-size:12px !important;}
div[id*='ajaxsearchpro'] .probox .proinput {height: auto !important; margin: 0 !important; padding: 2px 0 0 4px !important;}
div[id*="ajaxsearchpro2_"] .probox {height: auto !important;}
div[id*="ajaxsearchpro2_"] .probox .promagnifier {width: 20px !important; height: 20px !important;}

#people-search-block .tabs dd.active a img.close_btn {width: 15px !important; height: auto !important; margin: 2px 2px 0 6px !important;}
.arrow_down {width: 14px !important; height: auto !important; margin: 6px 3px 0 0 !important;}
ul#menu-services li, ul#menu-sectors li, ul#menu-role li {float: none !important; width: 100% !important;}


.people-content {padding: 0 10px 0 10px !important; margin: 0 0 20px 0 !important;}
.people-content p span {font-size: 13px;}

#people-search-block .tabs-content ul li a{
	font-size: 13px;
}


#people-search-block section {margin:0 !important;}
#people-search-block .tabs {border-bottom: 2px solid #fcb342 !important;}
#people-search-result h3 {font-size: 20px !important;}

.button-v3 {padding: 10px !important;}

.recent_accordion .accordion {margin: 20px 10px 0 10px !important;}
.recent_accordion .container-style {margin: 0 10px 0 10px !important;}
.membership_accordion .accordion {margin: 20px 10px 0 10px !important;}
.membership_accordion .container-style {margin: 0 10px 0 10px !important;}

#partner-block {position: relative !important;}
#contact-block {margin: 0 !important;}

.bx-viewport {width: 90% !important;}
.bx-controls .bx-prev {left: 0px !important;}
.bx-controls .bx-next {right: 0px !important;}

.people-icons .bxslider li {float: left; width: 330px; height: 130px;}
	
.people-select .tabs dd {width: 50% !important;}
#people-search-block h1 {font-size: 22px !important; padding: 20px 0 0 0 !important;}
.tabs-content {margin-bottom: 0 !important;}

.tab-divider-small {border-right: 2px solid #353C41;}
#news-block .tabs-small {margin: 40px 0 30px 0; border-bottom: 4px solid #fcb342; width: 100%; padding-bottom: 82px;}
#news-block .tabs-small li {width: 50%; border-bottom: 2px solid #353C41; float: left; list-style: none;}
#news-block .tabs-small li a, #news-block .tabs .tab-title a {background-color: #3d454b; color:#cccccc; font-size: 15px; font-weight: 300; padding: 9px 0 0 8px; display: block;}
#news-block .tabs-small li.active a, #news-block .tabs .tab-title.active a {background-color: #3d454b; color:#cccccc;}
#news-block .tabs-small li.active a, #news-block .tabs .active a.tab-grey {background-color: #fcb342; color:#ffffff;}
#news-block .tabs-small li > a:hover, #news-block .tabs .tab-title > a:hover  {background-color: #828282; color:#cccccc;}
#news-block .tabs-small li.active > a:hover  {background-color: #fcb342;color:#ffffff;}
#news-block .tabs-small li a, #news-block .tabs .tab-title a {background-color: #3d454b; color:#cccccc; height: 40px;}

.buttons-int-block-mobile{
	margin-top: 10px !important;
	margin-bottom: 25px !important;
}
.buttons-int-block-mobile .button{
	padding: 12px;
}

.multilaw-area {
	padding: 20px 20px 20px 20px;
}
.blog-text > .button{
	margin-left:0% !important;
}

#footer{
	padding-left: 10px;
	padding-right: 10px;
}

}